/* 
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.0.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options
Text Domain: spacious
*/

@import url("../spacious/style.css");
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,900);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

/* =Theme customization starts here
------------------------------------------------------- */
code {

	margin:0px
	padding:0px;
	line-height: 0px;
	
}
body {
	margin: 0px 0px 0px;
	padding: 0px;
	background: none repeat scroll 0% 0% #FFF;
	color: #4D4E53;
	font-size: 16px;
	background-image: url(http://panelrok.co.nz/wp-content/uploads/2014/05/bg.jpg);
	background-repeat: repeat-x repeat-y;

}
#secondary .widget {
	z-index:99999;
}
#main,#page {
	background-color:#fff;
}
#content .post, #content .page {
	padding-bottom:10px;

}
th, td {
    border: 0px solid #EAEAEA;
    padding: 0px;
}

#page {
    max-width: 1218px;
	box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.3)
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    padding: 1%;
    border: 1px solid #ddd;
    line-height: 20px;
    width: 98%;
    margin: 0px 0px 10px;
    background-color: #f9f9f9;
    border-radius: 3px;
}
/* FONTS */



p {
	line-height: 1.4em;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

ul > li
{
	
}
#content li {
    
	/* margin-bottom: 5px;*/
	line-height: 1.4em;
	margin-bottom: 15px;
	font-family: 'Roboto',sans-serif;
	font-size: 15px;
	font-weight: 300;
}
hr {
	margin: 10px 0;
}
h1, h2, h3, h4, h5, h6 {
    padding-bottom: 10px;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
}
.post .entry-title, .page .entry-title {
    font-size: 26px;
    line-height: 32px;
    font-weight: 700;
}
#header-right-sidebar h2 {
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 1.40857rem;
	font-weight: 300;
	line-height: 1.24615;
	padding-bottom: 0rem;
}
#header-right-sidebar h1 {
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 2.20rem;
	line-height: 1.28571;
	margin-bottom: 0rem;
}
#header-right-sidebar h5 {

    color: #FFF;
    font-size: 1.01429rem;
    line-height: 1.08571;
    margin-bottom: .5rem;
	font-weight:400;
}

.header-post-title-class {
	font-family: 'Montserrat', sans-serif;
    	font-size: 28px;
  	padding-bottom: 0px;
 	margin-left: 60px;
	font-weight:900;
	color:#006fc2;
}
#header-right-section .widget {
	text-align:center;
}
#header-text-nav-wrap {
	padding:0px;
}
h3 {	
	color:#006fc2;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight:700;
	padding: 4px 4px 4px 4px;
	color: #FFF;
	
}

#secondary h3.widget-title {
    color:#006fc2;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	
font-size: 22px;
color: #005CAB;
padding-bottom: 18px;
}
h4 {	
	color:#006fc2;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight:700;
	padding: 4px 4px 4px 16px;
	color: #FFF;
	background-color: #006FC2;
}

h5 {
	line-height: 24px;
	margin-bottom: 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight:700;
}
h6 {
	line-height: 20px;
	margin-bottom: 11px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	
}
.widget-title span {
    border-bottom: 2px solid #006FC2;
    color: #006FC2;
}
#main {
    padding: 30px 30px 10px 60px;
}

/*-----------------HEADER ----------------------*/

.header-image {
	padding:0px;
	/*position: absolute;*/
}
#header-right-section {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	text-align:center;
}
#header-text {
	display:none;
}
#header-text-nav-container {
	background-color:#000;
    border-bottom: 0px;
}

/*HEADER TITLE*/
.header-post-title-container {
    border-bottom: 1px solid #EAEAEA;
    padding: 20px 0px;
    box-shadow: none;
}
/* HEADER RIGHT */
#header-right-sidebar {
	
	text-align:center;
	background-color: #005CAB;
	float: right;
	padding: 1.9em;
	width: 260px;
	color: #FFF;
}

#header-logo-image img {
	padding:22px;
}

/*REMOVE SLIDER READ MORE*/

#featured-slider .slider-read-more-button {
background-color:#000;
	
}

#featured-slider .entry-description-container {
    background: none repeat scroll right -53px rgba(0, 0, 0, 0);
    padding: 1rem 1.5rem;
}
#featured-slider .entry-description-container {
    background: none repeat scroll right -53px transparent;
    padding: 1rem 0rem;
}
#featured-slider .entry-container {
    
    
    left: 10%;
    max-width: 50%;
}
/*FOOTER*/
.menu-footer_about-1-container{
padding-left:0px;
}
.tg-one-fourth .widget-title span {
	font-size:16px;
}
.footer-widgets-wrapper .inner-wrap {
    max-width: 99%;
}
.tg-one-fourth .tg-after-two-blocks-clearfix .tg-column-3 {
	width:10%;
}

.tg-one-fourth-last h2 {
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 1.40857rem;
	font-weight: 300;
	line-height: 1.24615;
}
.tg-one-fourth-last h1 {
	font-family: 'Montserrat', sans-serif;
	color: #FFF;
	font-size: 2.2429rem;
	line-height: 1.28571;
	margin-bottom: 0rem;
}
.tg-one-fourth-last h5 {

    color: #FFF;
    font-size: 1.01429rem;
    line-height: 1.08571;
    margin-bottom: .5rem;
	font-weight:400;
}
.tg-one-fourth-last{
	padding-top:20px;

}
.tg-one-fourth {
	width:22%;
}
.tg-one-fourth p {
	font-size:14px;
	text-align:left;
}
.tg-one-third p {
	font-size:15px;
	text-align:left;
}
.tg-one-third h5 {
	padding:8px;
	padding-left:16px;
	color:#FFF;
	background-color:#006FC2;
	
	text-align:left;
}
.tg-one-third {
margin: 0px 2.96305% 0 1%;
}
.tg-one-third img{ 
margin-bottom: 0px;
}
#colophon .widget {
	padding-bottom:10px;
}

.footer-socket-wrapper {
    border-top: 1px solid #EAEAEA;
    padding: 10px 0;
    text-align: right;
	background-color: #FFFFFF;
}

.widget-title span {
   /* border-bottom: 0px solid #DD1818;
    color: #fff;*/
    font-size: 18px;

}
.footer-widgets-wrapper {
    background-color: #000;
    border-top: 1px solid #EAEAEA;
}
/* Footer Menu */
.footer-widgets-area a {
    color: #FFFFFF !important;
}
.footer-widgets-area {
	padding-left:20px;
}

#colophon .widget ul li {
    border-bottom: 0 solid #444444;
}

/* columns */

#secondary {
    float: right;
    width: 18.4828%;
}
#primary {
    float: left;
    width: 74.5764%;
	margin-right: 20px;
}

/*ENQUIRY FORM*/
#contact-form-2 {
	border: 1px solid #ddd;
	background-color: #eee;
	border-radius:3px;
	padding:10px 15px 0px;
}
#contact-form-2 p {
	line-height: 1.2em;
	margin-bottom: 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 300;
}
#contact-form-2 textarea, #contact-form-2 input[type="text"], #contact-form-2 input[type="email"], #contact-form-2 input[type="password"], {
    padding: 1%;
    border: 1px solid #f9f9f9;
    line-height: 20px;
    width: 98%;
    margin: 0px 0px 10px;
    background-color: #fff;
    border-radius: 3px;
}

/*TOP NAV */
.main-navigation {
	width:100%;
}

.post-featured-image {
float:left;
margin-right:10px;
}

.inner-wrap {
    max-width: 100%;

}
/*---------------SIDE MENU-----------*/

#menu-sidemenu a {
	color:#4D4E53;
	font-family: 'Roboto',sans-serif;
	font-size: 14px;
	font-weight: 300;
}
#menu-sidemenu a:hover {
	#000;
}
/* ------------- MAIN MENU ----------*/

.menu-menu-1-container {





  /* can be treated like a fallback */

  background-color: #000000;



  /* will be "on top", if browser supports it */

  background-image: linear-gradient(#333333, #000000);



  /* these will reset other properties, like background-position, but it does know what you mean */

  background: #000000;

  background: linear-gradient(#333333, #000000);



}

.main-navigation {

  border: none;

  border: 0px;

  margin: 0px;

  padding: 0px;

 /* font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;*/

  font-size: 15px;

  font-weight: bold;

  width: 100%;

}

.main-navigation ul {

  /*background: #222222;*/

  height: 60px;

  list-style: none;

  margin: 0;

  padding: 0;

}

.main-navigation li {

  float: left;

  padding: 0px;

}

.main-navigation li a {

  /*background: #333333 url('seperator.gif') bottom right no-repeat;*/

  display: block;

  font-weight: normal;

  line-height: 60px;

  margin: 0px;

  padding: 0px 30px;

  text-align: center;

  text-decoration: none;

}

.main-navigation > ul > li > a {

  color: #cccccc;

}

.main-navigation ul ul a {

  color: #cccccc;

}

.main-navigation li > a:hover,

.main-navigation ul li:hover > a {

  background:#0D5CAB; /*#2580a2; url('hover.png') bottom center no-repeat;*/

  color: #FFFFFF;

  text-decoration: none;



-webkit-transition: background 0.3s linear;

        -moz-transition: background 0.3s linear;

        -ms-transition: background 0.3s linear;

        -o-transition: background 0.3s linear;

        transition: background 0.3s linear

}

.main-navigation li ul {

  background: #333333;

  display: none;

  height: auto;

  padding: 0px;

  margin: 0px;

  border: 0px;

  position: absolute;

  width: 225px;

  z-index: 200;

  /*top:1em;

	/*left:0;*/



}

.main-navigation li:hover ul {

  display: block;

}
.main-navigation ul li ul {
	border-top: 0px solid #0D5CAB;
}
.main-navigation li li {

  /*background: url('sub_sep.gif') bottom left no-repeat;*/
	display: block;
	float: none;
  	margin: 0px;
	padding: 0px;	
	width: 225px;
	background-color:#0D5CAB;
color:f9f9f9
}

.main-navigation li li a:hover {
	color:#000;
}

  /*background: url('sub_sep.gif') bottom left no-repeat;*/
	display: block;
	float: none;
  	margin: 0px;
	padding: 0px;	
	width: 225px;
	background-color:#005CAB;


}

.main-navigation li:hover li a {

  background: none;

}

.main-navigation li ul a {

  display: block;

  height: 55px;

  font-size: 14px;

  font-style: normal;

  margin: 0px;

  padding: 0px 10px 0px 15px;

  text-align: left;

}

.main-navigation li ul a:hover,

.main-navigation li ul li:hover > a {

  background: 0077A3;/* url('hover_sub.png') center left no-repeat;*/

  border: 0px;

  color: #ffffff;

  text-decoration: none;



}

.main-navigation p {

  clear: left;

}

.main-navigation a {

	color: #FFFFFF !important;
	font-family: 'Montserrat', sans-serif;


}


/* CLEARFIX */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 1308px) {
	#page {
		width: 97%;
	}
	.wide-1218 #page, .wide-978 #page {
		width: 100%;
	}
	.inner-wrap {
		width: 100%;
	}
}
@media screen and (max-width: 1090px) {
	body {
		padding: 15px 0;
	}
	#page { 
		width: 97%; 
	}
	.wide-1218 #page, .wide-978 #page {
		width: 100%;
	}
	.inner-wrap {
		width: 100%;
	}	
	#featured-slider .entry-container {
		max-width: 60%;
		top: 15%;
	}
	.call-to-action-content {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.call-to-action-button { 
		width: 93%;
	}
	.footer-socket-wrapper .copyright {
		float: none;
		max-width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.footer-socket-wrapper .small-menu {
		float: none;
		text-align: center;
	}
	.footer-socket-wrapper .small-menu li {
		float: none;
		display: inline;
	}
	.footer-socket-wrapper .small-menu a {
		float: none;
		display: inline;
		padding: 5px 5px 0;
	}
	.small-menu li.default-menu, li.default-menu { 
		display: none; 
	}	
	.tg-one-half, .tg-one-third, .tg-one-fourth {	
		float: left;
		width: 46.7684729%;
	}
	.tg-one-half-last, .tg-one-fourth-last {
		float: right;
	}
	.tg-service-left { float: left; margin: 0; }
	.tg-service-right { float: right; margin: 0; }
	.tg-column-1, .tg-column-3 {
		float: left;
		width: 46.7684729%;
	}
	.tg-column-2, .tg-column-4 {
		float: right;
		margin-right: 0;
	}
	.tg-after-two-blocks-clearfix {
		clear: both;;
	}
	.tg-after-three-blocks-clearfix {
		clear: none;
	}
	.main-navigation li a {

    padding: 0px 30px;
    }

}
@media only screen and (min-width: 768px) and (max-width: 900px) {
	#featured-slider .slider-title-head {
		margin-bottom: 0;
	}
	#featured-slider .entry-content {
		display: none;
	}
	#featured-slider .entry-container {
		top: auto;
		bottom: 15%;
	}
}
@media screen and (max-width: 768px) {
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
	#header-left-section {
		float: none;
		max-width: 100%;
		margin-right: 0px;
	}	
	#header-logo-image {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	#header-text {
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px;
	}
	#site-description {
		padding-bottom: 5px;
	}
	#header-right-section {
		float: none;
		max-width: 100%;
	}
	#header-right-section .widget {
		padding: 0 0 10px 0;
		float: none;
		text-align: center;
	}		
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		float: none;
	}
	#masthead .search-wrap span {
		right: auto;
	}
	#masthead input.s {
	    margin-left: -30px;
	}
}
@media screen and (max-width: 767px) {
	body {
		padding: 5px 0;
	}
	#page { 
		width: 97%; 
	}
	.inner-wrap {
		width: 100%;
	}	
	#featured-slider .entry-container {
		top: auto;
		bottom: 15%;
	}
	#featured-slider .entry-description-container {
		padding: 0.5rem 1rem;
	}
	#featured-slider .entry-content {
		display: none;
	}	
	#featured-slider .slider-title-head {
		margin-bottom: 0;
	}
	#featured-slider .entry-title span {
		font-size: 16px;
	}	
	#featured-slider .slider-read-more-button {
		font-size: 16px;
		padding: 0.5rem 1rem;
	}
	.tg-one-half, .tg-one-third, .tg-one-fourth {
		float: none;
		width: 100%;
		margin: 0;
	}
	.tg-column-1, .tg-column-2, .tg-column-3, .tg-column-4 {
		float:none;
	}
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {
		padding: 10px 0;
	}
	#page { 
		width: 97%; 
	}
	.inner-wrap {
		width: 100%;
	}
	#header-logo-image {
		padding-right: 0;
	}
	#header-text {
		padding-right: 0;
	}
}
@media only screen and (max-width: 420px) {
   #page {
   	width: 97%; 
   }
#main {
    padding: 10px 10px 10px 20px;
}
   .inner-wrap { 
   	width: 100%; 
   }
#header-logo-image img {
	padding:10px;
}
#header-right-sidebar {
    text-align: center;
    background-color: #005CAB;
    float: right;
    padding: 1.0em 0;
    width: 100%;
    color: #FFF;
}
#header-right-sidebar a {
    color: #FFF;
}
.metaslider {
    display: none;
}


   #masthead .social-links,
   #masthead .small-info-text {
   	max-width: 100%;
   }
   #featured-slider .entry-description-container {
		padding: 0.2rem 0.5rem;
	}
   #featured-slider .slider-read-more-button {
		display: none;
	}
}

/*CMee Call Tracking curtis.s@cmee.co.nz*/
.AVANSERnumber a{
color:white;
}